<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Taarifa ya Faragha ya Shughuli za Wateja wa
    Huawei</p>
    <p style="text-align:center;">Taarifa ya Faragha ya Shughuli za Wateja wa Huawei ilibadilishwa
        mnamo</p>
    <p style="text-align:center;">Aprili 15, 2018.</p>
    <p>Huawei Device Co., Ltd. na washirika wake wa kimataifa (kwa pamoja, &quot;Huawei&quot;,
        &quot;sisi&quot;, &quot;sote&quot;, na &quot;yetu&quot;) wanaheshimu faragha yetu. Kwa
        hivyo, tumetengeneza Taarifa ya Faragha (inayorejelewa hapa kama &quot;Taarifa hii&quot;)
        ambayo inashughulikia jinsi tunavyokusanya, kutumia, kufichua, kulinda, na kuhifadhi na
        kuhamisha data yako ya kibinafsi. Tafadhali chukua muda kusoma na kuelewa taarifa yetu ya
        faragha na <a href="https://consumer.huawei.com/tz/legal/privacy-questions/"
                      target="_blank">tufahamishe</a> iwapo una maswali yoyote.</p>
    <p><br/></p>
    <p>Data ya kibinafsi humaanisha maelezo yoyote ya kielektroniki au maelezo mengine ambayo peke
        yake au kwa pamoja na maelezo mengine yanaweza kutumiwa kumtambua mtu au kumfanya aweze
        kutambuliwa. Taarifa hii inafafanua jinsi Huawei huchakata data yako ya kibinafsi, lakini
        haishughulikii matukio yote ya uchakataji kwa kuwa utafahamishwa katika shughuli mahsusi ya
        uchakataji. Kwa hivyo, kabla ya kutumia bidhaa au huduma mahsusi, inapendekezwa kwamba usome
        ilani ya faragha au taarifa ya ziada iliyotolewa na Huawei kwa bidhaa au huduma hiyo ili
        kuelewa jinsi inavyochakata data yako ya kibinafsi.</p>
    <p>Taarifa hii inatumika kwa bidhaa za kibinafsi na za nyumbani za Huawei pekee, ikiwa ni pamoja
        na simu husishwa, simu maizi, kompyuta ndogo, kompyuta kibao, vifaa vinavyoweza kuvaliwa,
        vifaa vya mtandao wa simu, vifaa maizi vya nyumbani, vifaa vya ziada, programu za kompyuta,
        huduma za simu za mkononi, programu, zana, tovuti, na huduma ambazo zinaonyesha au kugusia
        Taarifa hii.</p>
    <p>Taarifa hii inaelezea:</p>
    <p>1. Jinsi Huawei Hukusanya na Kutumia Data Yako ya Kibinafsi</p>
    <p>2. Jinsi Huawei Hutumia Vidakuzi na Teknolojia kama Hizo</p>
    <p>3. Jinsi Huawei Hushiriki Data Yako ya Kibinafsi</p>
    <p>4. Jinsi Huawei Hulinda Data Yako ya Kibinafsi</p>
    <p>5. Jinsi Unaweza Kudhibiti Data Yako ya Kibinafsi</p>
    <p>6. Jinsi Huawei Hulinda Data ya Kibinafsi ya Watoto</p>
    <p>7. Viungo vya Tovuti, Bidhaa, na Huduma za Wahusika wengine</p>
    <p>8. Uhamisho wa Kimataifa wa Data Yako ya Kibinafsi</p>
    <p>9. Watumiaji wa Kimataifa</p>
    <p>10. Visasisho vya Taarifa Hii</p>
    <p>11. Jinsi ya Kuwasiliana na Sisi</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Jinsi Huawei Hukusanya na Kutumia Data Yako ya Kibinafsi</p>
    <p>A. Data ya Kibinafsi Inayokusanywa na Huawei</p>
    <p>Kabla ya kutumia bidhaa au huduma za Huawei, huenda ukahitaji kutoa data yako ya kibinafsi.
        Sio lazima utoe data yako ya kibinafsi kwa Huawei, lakini katika baadhi ya matukio, kutotoa
        data fulani ya kibinafsi kutasababisha kutoweza kukupatia baadhi ya bidhaa au huduma
        husika.</p>
    <p><br/></p>
    <p>Huawei itakusanya na kutumia data yako ya kibinafsi kwa malengo yaliyosemwa katika Taarifa
        hii. Hapa kuna baadhi ya mifano ya data ya kibinafsi ambayo tunakusanya: </p>
    <p>1. Data ya kibinafsi ambayo unatoa kwa Huawei</p>
    <p>Unahitaji kusajili ID ya Huawei ili ufurahie vitendaji au huduma nyingine. Unaposajili ID ya
        Huawei au kuingia kwa kutumia ID ya Huawei ili kununua mtandaoni, kupakua programu, au
        kununua huduma, tutakuomba utoe data husika ya kibinafsi, kama vile jina lako, anwani ya
        barua pepe, nambari ya simu, maelezo ya agizo, anwani ya usafirishaji, na mbinu ya
        malipo.</p>
    <p>Huawei inaweza kukupa huduma ya hifadhi ya wingu ambapo unaweza kulandanisha na kucheleza
        baadhi ya faili, picha na data yako.</p>
    <p>Baadhi ya bidhaa za Huawei hukuwezesha kuwasiliana na kushiriki maelezo na wengine. Wakati
        unapotumia bidhaa ya Huawei kushiriki vitu na familia na marafiki zako, huenda ukahitaji
        kuunda ID ya Huawei ambayo inajumuisha maelezo fulani ambayo yanaweza kutolewa kwa umma,
        ikiwa ni pamoja na lakabu na uhuisho wako. Huenda Huawei ikakusanya maelezo yanayohusiana na
        watu hao, kama vile majina yao, anwani za barua pepe, na nambari za simu. Huawei itachukua
        hatua zinazofaa na mwafaka kuhakikisha usalama wa maelezo ambayo unayatoa. Lazima uhakikishe
        kwamba watu, ambao maelezo yao unayatoa, wamekubali utoe maelezo yao kwa Huawei.</p>
    <p>Ili kutimiza baadhi ya mahitaji ya mamlaka kuhusu uhalalishaji wa jina la kweli la akaunti,
        uzuiaji uraibu wa michezo ya kielektroniki, au malipo ya Intaneti, huenda Huawei ikakuomba
        utoe thibitisho la kitambulisho ulichopewa na serikali au maelezo husika ya kadi ambayo
        yanaweza kukutambua.</p>
    <p>2. Maelezo ambayo Huawei hukusanya unapotumia huduma</p>
    <p>Huawei itakusanya data kuhusu kifaa chako na jinsi wewe na kifaa chako mnavyobadilishana
        maelezo na bidhaa na huduma za Huawei. Maelezo ya aina hii yanajumuisha:</p>
    <p>(1) Maelezo ya kifaa na programu, kama vile jina la kifaa, msimbo wa utambulisho wa kifaa
        (IMEI, ESN, MEID, na SN), muda wa kifaa kutumika, modeli ya maunzi, toleo la OS, toleo la
        programu, msimbo wa kutambua programu, na mipangilio ya kifaa na programu (kama vile eneo,
        lugha, ukanda wa saa, na ukubwa wa fonti).</p>
    <p>(2) Maelezo ya mtandao wa simu, kama vile ID ya mtoa huduma ya mtandao wa simu ya mkononi ya
        ardhi ya umma (PLMN) na anwani ya Itifaki ya Intaneti (IP).</p>
    <p>(3) Maelezo ya rekodi. Unapotumia huduma za Huawei au kutazama maudhui yanayotolewa na
        Huawei, Huawei itakusanya na kurekodi baadhi ya maelezo kiotomatiki, kama vile muda wa
        ufikiaji, hesabu ya ufikiaji, anwani ya IP, na maelezo kuhusu matukio (kama vile hitilafu,
        makosa, uwashaji upya, na maboresho).</p>
    <p>(4) Maelezo ya mahali ulipo. Huawei itakusanya, kutumia, na kuchakata mahali panapokadiriwa
        au sahihi pa kifaa chako wakati unapofikia huduma nyingine za mahali (kwa mfano, wakati
        unapotafuta, kutumia programu ya urambazaji, au kutazama hali ya hewa ya mahali mahsusi).
        Maelezo ya mahali yanaweza kupatikana kulingana na GPS, Wi-Fi, na ID ya mtandao wa mtoa
        huduma. Tutakuomba uchague programu ambazo unataka kuwezesha huduma za mahali. Katika menyu
        ya mipangilio ya kifaa, unaweza kulemaza vibali vya mahali vya huduma mahsusi ili kukataa
        kushiriki maelezo yako ya mahali.</p>
    <p>(5) Maelezo unayohifadhi kwenye seva za Huawei. Kwa mfano, maelezo unayopakia kwenye wingu
        yatahifadhiwa kwenye seva za Huawei ili uweze kufikia haraka na kushiriki kati ya vifaa.
        Hatutaangalia maelezo unayohifadhi kwenye seva za Huawei.</p>
    <p>3. Maelezo kutoka kwa vyanzo vya wahusika wengine</p>
    <p>Ikiruhusiwa na sheria, Huawei itakusanya maelezo kukuhusu kutoka kwa vyanzo vya umma na vya
        kibiashara. Huenda Huawei ikapata pia maelezo mengine kutoka kwa huduma za mtandao wa
        kijamii za wahusika wengine, kama vile wakati unatumia akaunti ya mtandao wa kijamii kuingia
        kwenye tovuti ya Huawei.</p>
    <p>4. Ukusanyaji na matumizi ya data isioweza kukutambua.</p>
    <p>Data isioweza kukutambua hurejelea data ambayo haiwezi kutumiwa kumtambua mtu. Mifano ya data
        isiyoweza kumtambua mtu ni pamoja na takwimu za ziara za tovuti, vipakuliwa vya programu, na
        wingi wa mauzo ya bidhaa. Huawei itakusanya maelezo ya takwimu ili kuelewa jinsi watumiaji
        wanavyotumia bidhaa na huduma zetu. Kwa kufanya hivyo, tunaweza kuboresha huduma zetu ili
        tuweze kutimiza mahitaji yako vyema. </p>
    <p>Tunaweka data yako ya kibinafsi na data isiyoweza kukutambua mahali tofauti, na tunatumia
        kila moja kivyake. Hali ambazo zinaweza kuibuka ambapo Huawei hukusanya, kutumia, kufichua,
        na kuhamisha data isiyoweza kumtambua mtu kwa malengo mengine ni juu yetu wenyewe.</p>
    <p><br/></p>
    <p>B. Jinsi Huawei Hutumia Data Yako ya Kibinafsi</p>
    <p>Huenda Huawei ikatumia data yako ya kibinafsi kwa malengo yafuatayo:</p>
    <p>(1) Kusajili na kuamilisha bidhaa za kibinafsi na za nyumbani za Huawei ambazo umenunua.</p>
    <p>(2) Kusajili ID ya Huawei ili uweze kufurahia vitendaji mbalimbali na huduma za simu za
        mkononi.</p>
    <p>(3) Kuwasilisha, kuamilisha, au kuthibitisha bidhaa na huduma ambazo umeomba, au kutekeleza
        mabadiliko na kutoa usaidizi wa kiufundi na huduma za baada ya mauzo kwa bidhaa na huduma
        husika kulingana na mahitaji yako.</p>
    <p>(4) Kukutumia visasisho vya OS au programu na taarifa za usakinishaji.</p>
    <p>(5) Kukupa uzoefu na maudhui ya mtumiaji yaliyogeuzwa kukufaa.</p>
    <p>(6) Kukutumia maelezo kuhusu bidhaa na huduma ambazo unaweza kuvutiwa nazo, kukualika katika
        shughuli za matangazo ya Huawei na tafiti za masoko, au kukutumia maelezo ya matangazo.
        Ikiwa hutaki kupokea maelezo kama hayo, unaweza kuchagua kutoka wakati wowote.</p>
    <p>(7) Kutekeleza ukaguzi wa kindani, utathmini wa data, na utafiti; kuchunguza ubora wa
        shughuli za biashara na kupima mgao wa soko; na kuboresha bidhaa na huduma za Huawei.</p>
    <p>(8) Kulandanisha, kushiriki, na kuhifadhi data uliyopakia au kupakua, na hata pia data
        inayohitajika kwa shughuli za upakiaji na upakuaji.</p>
    <p>(9) Kuboresha mipango yetu ya kupunguza hasara na kuzuia ulaghai.</p>
    <p>(10) Kuchakata kulingana na sheria na masharti, k.m. maombi ya ushuru, mamlaka.</p>
    <p>(11) Malengo mengine katika huduma mahsusi au na kibali chako.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Jinsi Huawei Hutumia Vidakuzi na Teknolojia kama Hizo</p>
    <p>A. Kidakuzi</p>
    <p>Kidakuzi ni faili ya matini iliyohifadhiwa na seva ya wavuti kwenye kompyuta au kifaa cha
        mkononi, na maudhui ya kidakuzi yanaweza kuepuliwa na kusomwa na seva ambayo iliunda
        kidakuzi hicho pekee. Vidakuzi ni vya kipekee kwa kivinjari au programu ya simu ya mkononi
        unayotumia. Matini katika kidakuzi kwa kawaida huwa na vitambuaji, majina ya tovuti, na
        baadhi ya nambari na vibambo.</p>
    <p>Wakati mwingine, Huawei uhifadhi vidakuzi kwenye kompyuta au vifaa vya mkononi kwa malengo ya
        kuboresha uzoefu wa mtumiaji, ikiwa ni pamoja na matukio yafuatayo:</p>
    <p>(1) Vidakuzi vya kiufundi: Kuingia na uthibitishaji. Wakati unatumia ID ya Huawei kuingia
        kwenye tovuti, vidakuzi &quot;vya kipindi&quot; uhakikisha kwamba ziara yako kwenye
        vitendaji vya tovuti hii ni rahisi kama iwezekanavyo. .</p>
    <p>(2) Vidakuzi vya ubinafsishaji: Hifadhi ya mapendeleo na mipangilio yako. Tovuti inaweza
        kutumia vidakuzi kuhifadhi mipangilio, kama vile mpangilio wa lugha na ukubwa wa fonti
        kwenye kompyuta yako au kifaa cha mkononi, vipengee katika rukwama yako ya ununuzi, na
        mapendeleo mengine ya kivinjari.</p>
    <p>(3) Vidakuzi vya matangazo. Huawei hutumia vidakuzi kukusanya maelezo kuhusu shughuli na
        vivutio vyako vya mtandaoni na kukupatia matangazo ambayo yanalingana sana na wewe.</p>
    <p>(4) Vidakuzi vya takwimu. Na vidakuzi, Huawei inaweza kukusanya maelezo kuhusu matumizi yako
        ya tovuti yetu na programu nyingine, aidha kwa kutembelea mara moja (kwa kutumai kidakuzi
        cha kipindi) au kwa ziara za kurudia (kwa kutumia kidakuzi cha kudumu).</p>
    <p>(5) Vidakuzi vya Mitandao ya Kijamii. Vidakuzi vya mitandao ya kijamii vimeunganishwa kwenye
        huduma zilizotolewa na wahusika wengine, kama vile vitufe vya 'Imenipendeza' na vitufe vya
        'Shiriki'. Wahusika wengine hutoa huduma hizi ili kutambua kwamba umetembelea tovuti
        zetu.</p>
    <p>Unaweza kudhibiti au kufuta vidakuzi kulingana na mapendeleo yako mwenyewe. Kwa maelezo,
        tembelea <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Unaweza
        kuondoa vidakuzi vyote vilivyohifadhiwa kwenye kompyuta yako, na vivinjari vingi vya wavuti
        vya kisasa hutoa chaguo la kuzuia vidakuzi. Hata hivyo, kuzuia vidakuzi kutahitaji
        ubadilishe mipangilio yako ya mtumiaji kila wakati unapotembelea tovuti yetu. Ng'amua jinsi
        ya kudhibiti mipangilio ya vidakuzi vya kivinjari chako hapa: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ukiondoa vidakuzi, utahitaji kubadilisha mipangilio yako wakati mwingine unapotembelea tovuti
        za Huawei. Kumbuka kwamba baadhi ya huduma za Huawei zinahitaji matumizi ya vidakuzi.
        Kulemaza vidakuzi kunaweza kuathiri matumizi yako ya baadhi au vitendaji vyote vya huduma
        hizi.</p>
    <p>B. Violeza vya Wavuti na Vitambulisho vya Pikseli</p>
    <p>Kwa kuongeza vidakuzi, Huawei na baadhi ya wahusika wengine wanaweza pia kutumia violeza vya
        wavuti na vitambulisho vya pikseli kwenye tovuti. Kioleza cha wavuti kwa kawaida huwa picha
        pepe ya grafiki iliyopachikwa kwenye tovuti au barua pepe ili kutambua vidakuzi vya kifaa
        chako wakati unavinjari tovuti au barua pepe. Vitambulishi vya pikseli huruhusu Huawei
        kutuma barua pepe kwa njia ambayo inaweza kusomwa na wewe na kujua kama barua pepe
        ilifunguliwa.</p>
    <p>Huawei na baadhi ya wahusika wengine hutumia teknolojia hizi kwa malengo mbalimbali, ikiwa ni
        pamoja na kutathmini matumizi ya huduma (pamoja na vidakuzi) na kutoa maudhui na matangazo
        ya kukuridhisha zaidi. Kwa mfano, wakati unapopokea barua pepe kutoka Huawei, huenda ikawa
        na URL ya kubofya ambayo imeunganishwa kwenye ukurasa wa wavuti wa Huawei. Ukibofya kiungo
        hicho, Huawei itafuatilia ziara yako ili kutasaidia kujifunza kuhusu mapendeleo yako ya
        bidhaa na huduma na kuboresha huduma yetu kwa wateja. Unaweza kujiondoa kwenye orodha ya
        kutumiwa barua ya Huawei wakati wowote iwapo hutaki kufuatiliwa kwa njia hii.</p>
    <p>C. Hifadhi Nyingine ya Ndani</p>
    <p>Huawei na baadhi ya wahusika wengine wanaweza pia kutumia teknolojia za kuhifadhi ndani, kwa
        mfano, vipengee vinavyoshirikiwa ndani (vinavyoitwa pia &quot;Vidakuzi vya Flash&quot;) na
        hifadhi ya ndani ya HTML5, katika baadhi ya bidhaa na huduma. Sawia na vidakuzi, teknolojia
        hizi uhifadhi maelezo kwenye kifaa chako na zinaweza kurekodi baadhi ya maelezo kuhusu
        shughuli na mapendeleo yako. Hata hivyo, teknolojia hizi zinaweza kutumia midia tofauti na
        vidakuzi. Kwa hivyo, huenda usiweze kuzidhibiti kwa kutumia zana na mipangilio ya kivinjari
        cha kawaida. Kwa maelezo kuhusu jinsi ya kulemaza au kufuta maelezo kwenye vidakuzi vya
        Flash, bofya <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">hapa</a>. </p>
    <p>D. Usifuatilie</p>
    <p>Vivinjari vingi vya wavuti vinatoa kitendaji cha Usifuatilie ambacho kinaweza kutoa maombi ya
        Usifuatilie kwenye tovuti. Kwa sasa, mashirika makuu ya kusanifisha Intaneti hayajaweka sera
        za kubainisha jinsi tovuti zinapaswa kushughulikia maombi haya. Ukiwezesha Usifuatilie
        kwenye kivinjari chako, tovuti zote za Huawei zitaheshimu uteuzi wako.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Jinsi Huawei Hushiriki Data Yako ya Kibinafsi</p>
    <p>Hatushiriki data ya kibinafsi na makampuni, mashirika na watu wengine isipokuwa mojawapo ya
        hali zifuatazo zinatumika:</p>
    <p>(1) Kushiriki na kibali: Baada ya kupata kibali chako, Huawei itashiriki maelezo ambayo
        umeidhinisha na wahusika wengine waliobainishwa au kategoria za wahusika wengine.</p>
    <p>(2) Kushiriki kulingana na sheria na masharti. Huenda Huawei ikashiriki maelezo yako kama
        inavyohitaji na sheria na masharti, ili kutatua mizozo ya kisheria, au kama inavyohitaji na
        mamlaka ya usimamizi au utawala kulingana na sheria.</p>
    <p>(3) Kushiriki na washirika wa Huawei: Maelezo yako yanaweza kushirikiwa na washirika wa
        Huawei pekee kwa malengo wazi na halali, na kushiriki huko kumezuiwa kwa maelezo
        yanayohitajika na huduma hizo pekee. Kwa mfano, tunathibitisha utofauti wa kimataifa wa
        akaunti kabla ya kuziruhusu zisajiliwe.</p>
    <p>(4) Kushiriki na washiriki wa kibiashara. Baadhi ya bidhaa na/au huduma zinatolewa kwako moja
        kwa moja na washiriki wetu. Huawei pia inaweza kushiriki maelezo yako na hao, wanaweza
        kutumia maelezo yako kukupa bidhaa na/au huduma ulizoomba (k.m., bidhaa iliyouzwa na muuzaji
        mwingine kupitia jukwaa la biashara la mtandaoni la Huawei, maudhui ya video yaliyotolewa na
        makampuni mengine kupitia programu za Huawei), kufanya utabiri kuhusu vivutio vyako na
        wanaweza kukupa matangazo, nyenzo za matangazo na nyenzo nyingine.</p>
    <p>(5) Kushiriki na watoa huduma: Huawei pia inaweza kufichua maelezo yako kwa makampuni ambayo
        hukupa huduma kwa niaba yetu. Mifano ya watoa huduma ni pamoja na makampuni ambayo hutoa
        huduma za simu za moja kwa moja, hutuma barua pepe, au kutoa usaidizi wa kiufundi kwa niaba
        ya Huawei. Watoa huduma hawa wanaweza kutumia maelezo yako kwa malengo ya kutoa huduma kwako
        kwa niaba ya Huawei pekee.</p>
    <p>(6) Huawei itashiriki maelezo yako wakati kuna hitaji linaloeleweka la kufanya hivyo, kwa
        mfano, kutimiza ombi la sheria, masharti husika, mchakato wa kisheria au serikali
        tekelezi.</p>
    <p>Katika tukio la 3 hadi 6, Huawei itahakikisha kwamba uhalali wa kushiriki huku na kutia saini
        makubaliano makali ya kutofichua (NDA) na/au vifungu vya kuchakata data na makampuni,
        mashirika, na watu ambao data ya kibinafsi imeshirikiwa, inayowahitaji kutii Taarifa hii na
        kuchukua hatua mwafaka za faragha na usalama wakati wa kuchakata data ya kibinafsi.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Jinsi Huawei Hulinda Data Yako ya Kibinafsi</p>
    <p>Huawei huweka umuhimu mkubwa kwa usalama wa data yako ya kibinafsi na imechukua hatua wastani
        za tasnia ili kulinda data yako ya kibinafsi na kuzuia dhidi ya kufikiwa, kufichuliwa,
        kutumiwa, kurekebishwa, kuharibiwa bila idhini. Hadi sasa, Huawei huchukua hatua
        zifuatazo:</p>
    <p>(1) Tunachukua hatua zinazoeleweka na kuwezekana kuhakikisha kwamba data ya kibinafsi
        iliyokusanywa ni kidogo sana na muhimu kwa malengo ya uchakataji. Hatubakizi data yako ya
        kibinafsi zaidi ya inavyohitajika kwa malengo yaliyosemwa katika Taarifa hii na ilani ya
        faragha ya bidhaa au huduma husika, isipokuwa iwe kuongezea kipindi cha ubakizaji inahitaji
        au kuruhusiwa na sheria.</p>
    <p>(2) Tunatumia teknolojia mbalimbali kama vile teknolojia za usimbaji fiche ili kuhakikisha
        faragha ya data inayopitishwa. Tunatekeleza mbinu zinazoaminika za ulinzi ili kulinda data
        na seva za kuhifadhi data dhidi ya mashambulizi.</p>
    <p>(3) Tunatumia mbinu za kudhibiti ufikiaji ili kuhakikisha kwamba watu walioidhinishwa tu ndio
        wanaoweza kudhibiti data yako ya kibinafsi. Licha ya hayo, tunadhibiti idadi ya watu
        walioidhinishwa na kutekeleza usimamizi wa vibali kwao kulingana na mahitaji ya huduma na
        viwango vya wahudumu.</p>
    <p>(4) Tunawateua washiriki wetu wa biashara na watoa huduma kwa makini sana na tunajumuisha
        mahitaji ya kulinda data ya kibinafsi kwenye mikataba, ukaguzi, na shughuli za uidhinishaji
        za kibiashara. </p>
    <p>(5) Tunatekeleza kozi za mafunzo, majaribio, na shughuli za matangazo za usalama na kulinda
        faragha ili kuhamasisha waajiriwa wetu kuhusu ulinzi wa data ya kibinafsi.</p>
    <p>Huawei imejitolea kulinda data yako ya kibinafsi. Hata hivyo, hakuna hatua ya usalama na
        hakuna bidhaa, huduma, tovuti, uhamisho wa data, mfumo wa kompyuta, au muunganisho wa
        mtandao ambao ni salama kabisa.</p>
    <p><br/></p>
    <p>Ili kukabiliana na hatari zinazoweza kutokea, kama vile kufichuliwa kwa data ya kibinafsi,
        uharibifu, na upotezaji, Huawei imetengeneza mbinu mbalimbali na hatua za udhibiti, na
        kufafanua kwa wazi viwango vya ukadiriaji vya matukio na udhaifu wa usalama na taratibu
        husika za mchakato, na kuanzisha ukurasa maalum wa <a href="http://www.huawei.com/en/psirt"
                                                              target="_blank">Ushauri wa Usalama na
            Ilani ya Usalama</a>. Huawei imeanzisha timu maalum ya kushughulikia hali za dharura ili
        kutekeleza mpango wa usalama, kupunguza hasara, utathmini, kutafuta, na marekebisho, na
        kutekeleza shughuli za ufuatiliaji na idara husika kulingana na tukio la usalama
        linaloshughulikia masharti na mahitaji. </p>
    <p>Ikiwa tukio lolote la data ya kibinafsi litatokea, Huawei itakufahamisha, kulingana na
        mahitaji husika ya kisheria na masharti, maelezo msingi kuhusu tukio hilo la kiusalama na
        athari yake, hatua ambazo Huawei imechukua au itachukua, mapendekezo kuhusu ulinzi
        unaotumika na upunguzaji hatari, na hatua za marekebisho. Huenda taarifa ikawa kwa njia ya
        barua pepe, ujumbe wa matini, taarifa ya msukumo, n.k. Ikiwa ni vigumu kuarifu wamiliki wa
        data mmoja baada ya mwingine, tutachukua hatua mwafaka na zinazofaa kutoa Ilani ya Usalama.
        Licha ya hayo, tutaripoti pia hali ya ushughulikiaji wa matukio ya usalama wa data ya
        kibinafsi kama inavyohitaji na mamlaka ya usimamizi.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Jinsi Unaweza Kudhibiti Data Yako ya Kibinafsi</p>
    <p>A. Ufikiaji, urekebishaji, ufutaji, ubebaji data, uzuiaji uchakataji, kupinga uchakataji.</p>
    <p>Sheria katika baadhi ya nchi na mikoa ambayo Huawei hutoa bidhaa na huduma au kutoka maeneo
        ambayo Huawei huchakata data ya kibinafsi, huelezea kwamba wamiliki wa data wana haki za
        kuomba (inayorejelewa hapa kama &quot;maombi&quot;) kuhusiana na ufikiaji, urekebishaji,
        ufutaji au uondoaji, ubebaji, uzuiaji, na kupinga uchakataji wa data husika ya kibinafsi
        inayomilikiwa na Huawei. Licha ya hayo utakuwa na haki ya kubeba data.</p>
    <p>1. Hali na njia za maombi</p>
    <p>Maombi ya wamiliki wa data lazima yawasilishwe kulingana na njia zilizoteuliwa za faragha za
        Huawei. Maombi hayo ni halali hata wakati mwombaji hajabainisha sheria za maombi hayo. </p>
    <p>Maombi ya mmiliki wa data yanaweza kuanzishwa kupitia <a
            href="https://consumer.huawei.com/tz/legal/privacy-questions/" target="_blank">tovuti
        rasmi ya Huawei Consumer BG</a>, programu ya HiCare au programu ya Huawei ID. Ikiwa mmiliki
        wa data ataanzisha ombi kupitia simu, barua pepe, huduma kwa wateja mtandaoni, kituo cha
        huduma, au njia nyingine, tutamwagiza mmiliki wa data kuibua kirasmi ombi hilo kupitia
        mojawapo ya njia zilizotajwa ili kuwezesha mawasiliano na maoni kuhusu maendeleo na matokeo.
        Njia maalum za maombi kwa wamiliki wa data zimekusudiwa kulinda maslahi ya kisheria ya
        mmiliki wa data, kuhakikisha shughuli za kawaida za Huawei, na kuzuia haki ya maombi dhidi
        ya kutumiwa vibaya na kutumiwa kwa ulaghai</p>
    <p>2. Uhalali wa maombi</p>
    <p>Sheria nyingi zinahitaji wamiliki wa data kutii mahitaji fulani wakati wanapoanzisha maombi.
        Taarifa hii inahitaji wamiliki wa data:</p>
    <p>(1) Kuwasilisha maombi kupitia njia maalum za maombi zilizotolewa na Huawei (kwa jina, tovuti
        rasmi ya Huawei Consumer BG, programu ya HiCare, na programu ya Huawei ID).</p>
    <p>(2) Kutoa maelezo ya kutosha kwa Huawei kuthibitisha vitambulisho vyao (ili kuhakikisha
        wanaoanzisha maombi ni wamiliki wenyewe wa data au walioidhinishwa nao).</p>
    <p>(3) Kuhakikisha kwamba maombi yao ni mahsusi na yanayowezekana.</p>
    <p>Kuna hali nyingine, zinatolewa na sheria na masharti, ambayo Huawei inaweza kutotii ombi
        kikamilifu au ikose kabisa.</p>
    <p><br/></p>
    <p>B. Kuondoa Kibali </p>
    <p>Unaweza kubadilisha uwezo wa kukusanya data ya kibinafsi au kuondoa kibali chako bila
        kuathiri sheria ya shughuli za uchakataji kulingana na kibali na kabla ya kuondolewa
        huko.</p>
    <p>Unaweza kutumia haki zako kwa kufuta maelezo, kulemaza vitendaji husika, au kuweka chaguo za
        faragha kwenye bidhaa yako ya Huawei. Huawei itatoa njia za kuondoa kibali kwa bidhaa na
        huduma mahsusi katika ilani ya faragha au taarifa ya ziada ya bidhaa na huduma hizo au baada
        ya maombi kulingana na sehemu A hapa juu.</p>
    <p><br/></p>
    <p>C. Kubatilisha usajili wa ID ya Huawei</p>
    <p>Unaweza kubatilisha usajili wa akaunti yako katika bidhaa zinazohusiana na ID ya Huawei.
        Baada ya kubatilisha akaunti yako, tutakoma kukupa bidhaa na huduma, na tutafuta data yako
        ya kibinafsi isipokuwa iwe imesemekana kivingine na sheria. Akaunti yako haiwezi kurejeshwa
        baada ya kubatilishwa. Unahitaji kusajili ID mpya ya Huawei ikiwa unataka kutumia tena
        bidhaa au huduma husika za Huawei. Unaweza kuwasilisha maombi ya kubatilisha usajili na
        kukamilisha mchakato katika menyu ya mpangilio baada ya kuingia kwenye ID yako ya Huawei
        kwenye vifaa, programu husika au tovuti rasmi.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Jinsi Huawei Hulinda Data ya Kibinafsi ya Watoto</p>
    <p>Bidhaa za kibinafsi na za nyumbani za Huawei zimekusudiwa watu wazima. Hata hivyo, kwa
        matumizi ya bidhaa na huduma za Huawei na watoto, tunafahamu kabisa umuhimu wa kuchukua
        hatua za ziada za ulinzi ili kulinda faragha na usalama. Huawei hutambua kama wamiliki wa
        data ni watoto kulingana na umri wa wengi uliofafanuliwa na sheria ya nchi na mikoa ya
        ndani.</p>
    <p>Wakati data ya kibinafsi ya watoto inakusanywa kulingana na kibali cha wazazi wanaowajibika,
        tutatumia au kufichua tu maelezo kama inavyoruhusiwa na sheria, kulingana na kibali cha
        wazazi husika, au kinachohitajika ili kuwalinda watoto. Wazazi wanaowajibika wanaohitaji
        kufikia, kurekebisha, au kufuta data ya kibinafsi ya watoto wao na watu chini ya usimamizi
        wao wanaweza kuwasiliana kupitia njia zilizotolewa katika &quot;IV. Jinsi Huawei Hulinda
        Data Yako ya Kibinafsi.&quot;</p>
    <p>Iwapo Huawei itakusanya data ya kibinafsi ya watoto kwa bahati mbaya bila kupata kibali
        kutoka kwa wazazi wanaoweza kuthibitishwa, Huawei itafuta maelezo hayo haraka iwezekanavyo
        baada ya kufahamu hayo.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Viungo vya Tovuti, Bidhaa, na Huduma za Wahusika wengine</p>
    <p>Tovuti, programu, bidhaa, na huduma za Huawei zinaweza kuwa na viungo vya tovuti, bidhaa, na
        huduma za wahusika wengine. Bidhaa na huduma za Huawei zinaweza pia kutoa bidhaa na huduma
        kutoka kwa wahusika wengine, kwa mfano, programu za wahusika wengine kwenye duka la programu
        la Huawei, HiApp.</p>
    <p>Viungo vyote vya tovuti, bidhaa na huduma za wahusika wengine zinatolewa ili kuwasaidia
        watumiaji pekee. Unahitaji kubainisha maingiliano yako na viungo kama hivyo kivyako. Kabla
        ya kuwasilisha data yako ya kibinafsi kwa wahusika wengine, tafadhali soma na urejelee sera
        za faragha za wahusika hawa. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Uhamisho wa Kimataifa wa Data Yako ya Kibinafsi</p>
    <p>Bidhaa na huduma zetu huwasilishwa kupitia rasilimali na seva ziliko maeneo tofauti, ili
        kukupa bidhaa na huduma zetu, tunaweza kuhitaji kuhamisha data yako ya kibinafsi kati ya
        nchi kadhaa. Wahudumu na wahusika wengine walioidhinishwa wa Huawei wanaofanya kazi kwa
        nimba yetu wanaweza kufikia, kutumia na kuchakata data yako ya kibinafsi iliyokusanywa
        kutoka kwako katika nchi/mkoa ambao ni tofauti na nchi/mkoa ulioingiza data yako ya
        kibinafsi, ambao una sheria za ulinzi wa data ambazo si kali sana. Tunapohamisha data yako
        ya kibinafsi kwa nchi/mikoa mingine, tutalinda data hiyo ya kibinafsi kama ilivyoelezewa
        katika taarifa hii au iliyofichuliwa kwako wakati wa data kukusanywa (k.m. kupitia ilani ya
        faragha au taarifa ya ziada ya bidhaa au huduma mahsusi).</p>
    <p>Huawei imetekeleza vitendo vya faragha vya kimataifa kwa uchakataji wa data ya kibinafsi
        inayolindwa chini ya sheria mbalimbali za kulinda data. Huawei uhamisha data ya kibinafsi
        kati ya nchi tunazofanya kazi kulingana na viwango na hali ya sheria husika za kulinda data,
        ikiwa ni pamoja na viwango na hali zinazohusiana na usalama na uchakataji. </p>
    <p>Kwa kuzingatia data ya kibinafsi inayotoka Muungano wa Ulaya (EU) au Uswisi, tunatii mahitaji
        husika ya kisheria yanayotoa ulinzi kabambe wa kuhamisha data ya kibinafsi hadi nchi nje ya
        Eneo la Kiuchumi la Ulaya (&quot;EEA&quot;) au Uswisi. Tunatumia mbinu mbalimbali za
        kisheria, kama vile vifungu wastani vya mikataba kutekeleza uhamisho hadi mipaka mingine wa
        data yako ya kibinafsi; au kutekeleza hatua za kiusalama kama kuficha data kabla ya data
        kuvuka mpaka.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Watumiaji wa Kimataifa</p>
    <p>Ikiwa unatumia huduma za wingu kwa wateja wa Huawei katika nchi am,byo ni mwanachama wa Eneo
        la Kiuchumi la Ulaya (EEA) au Uswisi, Albania, Andorra, Bosnia, Visiwa vya Faroe, Gibraltar,
        Greenland, Macedonia, Moldova, Monaco, Montenegro, San Marino, Serbia, Vatican, Japan, Korea
        Kusini, Marekani, na Canada., Aspiegel Limited nchini Ayalandi ndio inadhibiti data: </p>
    <p>Ikiwa unatumia duka la mtandaoni la Huawei Marekani (www.hihonor.com/us), Huawei Device USA,
        Inc ndio inadhibiti data. </p>
    <p>Ikiwa unatumia duka la mtandaoni la Huawei Ulaya, Huawei Technologies Dusseldorf GmbH ndio
        inathibiti data.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Visasisho vya Taarifa Hii</p>
    <p>Huawei ina haki ya kusasisha Taarifa hii wakati wowote. </p>
    <p>Iwapo Taarifa hii itapitiwa upya mara kwa mara, Huawei itatoa ilani ya mabadiliko hayo
        kupitia njia mbalimbali, kwa mfano, kwa kuchapisha toleo jipya kwenye tovuti yetu rasmi:
        http://consumer.huawei.com.</p>
    <p>&quot;Mabadiliko makubwa&quot; kwenye Taarifa hii yanajumuisha lakini hayajakomea kwa:</p>
    <p>(1) Mabadiliko makubwa kwenye hali zetu za huduma, kwa mfano, malengo ya kuchakata data ya
        kibinafsi, aina za data ya kibinafsi inayochakatwa, na njia za kutumia data ya kibinafsi</p>
    <p>(2) Mabadiliko makubwa katika muundo wetu wa umiliki, muundo wa shirika, n.k., kwa mfano,
        mabadiliko ya umiliki yanayosababishwa na marekebisho ya biashara, kufilisika, au
        kununuliwa.</p>
    <p>(3) Mabadiliko katika vipengele vikuu vya kushiriki, kuhamisha, au kufichua data ya
        kibinafsi</p>
    <p>(4) Mabadiiko makubwa katika haki zako kuhusiana na uchakataji wa data ya kibinafsi na njia
        ambayo unaweza kufurahia haki hizo.</p>
    <p>(5) Mabadiliko ya idara za Huawei, mawasiliano, na njia za malalamiko zinazowajibika kwa
        usalama wa kuchakata data ya kibinafsi.</p>
    <p>(6) Hatari kubwa iliyogunduliwa katika ripoti za utathmini wa athari ya usalama wa data ya
        kibinafsi </p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Jinsi ya Kuwasiliana na Sisi</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>Ikiwa una maswali, maoni, mapendekezo yoyote,
        tafadhali wasiliana nasi kwa kutembelea ukurasa wa <a
                href="https://consumer.huawei.com/tz/legal/privacy-questions/" target="_blank">wasiliana
            nasi</a> au kuyawasilisha kwenye ofisi zetu za kimataifa. Ili kupata orodha kamili ya
        ofisi za Huawei, tafadhali tembelea ukurasa wa <a
                href="https://consumer.huawei.com/tz/contact-us/" target="_blank">ofisi za
            kimataifa</a>.</p>
    <p>Tumeanzisha idara maalum ya kulinda data ya kibinafsi (au afisa wa kulinda data). Unaweza
        kuwasiliana nao kupitia dpo<span id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p>Kumbuka: Kwa sababu ya utofauti katika sheria za nchini na lugha, matoleo ya nchini ya
        Taarifa ya Faragha ya Shughuli za Wateja wa Huawei inaweza kuwa tofauti na toleo hili. Iwapo
        kutakuwa na migongano yoyote, matoleo ya nchini ndio yatatumika.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Hakimiliki &copy;2018 Huawei Device Co., Ltd. Haki zote zimehifadhiwa.</p>
    <p/></div>
</body>
</html>